@charset "utf-8";

body{

}

.red-font, .blue-font, .green-font{
    font-family: Arial;
}

.red-font{
    color:red;
}

.blue-font{
    color:blue;
}

.green-font{
    color:green;
}

.red-bg, .blue-bg, .green-bg{
    font-family: Monospace;
}

.red-bg{
    background-color: red;
}

.blue-bg{
    background-color: blue;
}

.green-bg{
    background-color: green;
}

footer{
    text-align: right;
    font-size:80%;
}
